@font-face {
  font-family: 'Lato';
  src: url("../fonts/LatoBlack/Lato-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/LatoBlack/Lato-Black.woff") format("woff"), url("../fonts/LatoBlack/Lato-Black.ttf") format("truetype"), url("../fonts/LatoBlack/Lato-Black.svg#Lato-Black") format("svg");
  font-weight: 900;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/LatoHeavy/Lato-Heavy.eot?#iefix") format("embedded-opentype"), url("../fonts/LatoHeavy/Lato-Heavy.woff") format("woff"), url("../fonts/LatoHeavy/Lato-Heavy.ttf") format("truetype"), url("../fonts/LatoHeavy/Lato-Heavy.svg#Lato-Heavy") format("svg");
  font-weight: 800;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/LatoBold/Lato-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/LatoBold/Lato-Bold.woff") format("woff"), url("../fonts/LatoBold/Lato-Bold.ttf") format("truetype"), url("../fonts/LatoBold/Lato-Bold.svg#Lato-Bold") format("svg");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/LatoRegular/Lato-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/LatoRegular/Lato-Regular.woff") format("woff"), url("../fonts/LatoRegular/Lato-Regular.ttf") format("truetype"), url("../fonts/LatoRegular/Lato-Regular.svg#Lato-Regular") format("svg");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?sorcxo");
  src: url("../fonts/icomoon/icomoon.eot?sorcxo#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?sorcxo") format("truetype"), url("../fonts/icomoon/icomoon.woff?sorcxo") format("woff"), url("../fonts/icomoon/icomoon.svg?sorcxo#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-facebook:before {
  content: "\e0";
  color: #fff; }

.icon-instagram:before {
  content: "\e01";
  color: #fff; }

.icon-twitter:before {
  content: "\e02";
  color: #fff; }

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/flouticons/Flaticon.eot");
  src: url("../fonts/flouticons/Flaticon.eot?#iefix") format("embedded-opentype"), url("../fonts/flouticons/Flaticon.woff") format("woff"), url("../fonts/flouticons/Flaticon.ttf") format("truetype"), url("../fonts/flouticons/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal; }

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/flouticons/Flaticon.svg#Flaticon") format("svg"); } }

.fi:before {
  display: inline-block;
  font-family: "Flaticon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased; }

.flaticon-alarm-bell:before {
  content: "\f100";
  font-family: "Flaticon"; }

.flaticon-audio-headphones:before {
  content: "\f101";
  font-family: "Flaticon"; }

.flaticon-backward-arrow:before {
  content: "\f102";
  font-family: "Flaticon"; }

.flaticon-blank-paper-sheet:before {
  content: "\f103";
  font-family: "Flaticon"; }

.flaticon-blocked-padlock:before {
  content: "\f104";
  font-family: "Flaticon"; }

.flaticon-building-house:before {
  content: "\f105";
  font-family: "Flaticon"; }

.flaticon-cancel-button:before {
  content: "\f106";
  font-family: "Flaticon"; }

.flaticon-cellphone-backside:before {
  content: "\f107";
  font-family: "Flaticon"; }

.flaticon-chat-speech-balloon:before {
  content: "\f108";
  font-family: "Flaticon"; }

.flaticon-checking-mark-circle:before {
  content: "\f109";
  font-family: "Flaticon"; }

.flaticon-chemistry-filter:before {
  content: "\f10a";
  font-family: "Flaticon"; }

.flaticon-circular-wall-clock:before {
  content: "\f10b";
  font-family: "Flaticon"; }

.flaticon-closed-envelope-email:before {
  content: "\f10c";
  font-family: "Flaticon"; }

.flaticon-cloud-data-storage:before {
  content: "\f10d";
  font-family: "Flaticon"; }

.flaticon-cloud-upload-arrow:before {
  content: "\f10e";
  font-family: "Flaticon"; }

.flaticon-computer-mouse-cursor:before {
  content: "\f10f";
  font-family: "Flaticon"; }

.flaticon-copy-file:before {
  content: "\f110";
  font-family: "Flaticon"; }

.flaticon-danger-sign:before {
  content: "\f111";
  font-family: "Flaticon"; }

.flaticon-delivery-truck:before {
  content: "\f112";
  font-family: "Flaticon"; }

.flaticon-dialogue-balloon:before {
  content: "\f113";
  font-family: "Flaticon"; }

.flaticon-directional-down-arrow:before {
  content: "\f114";
  font-family: "Flaticon"; }

.flaticon-down-chevron:before {
  content: "\f115";
  font-family: "Flaticon"; }

.flaticon-download-tray:before {
  content: "\f116";
  font-family: "Flaticon"; }

.flaticon-edit-document:before {
  content: "\f117";
  font-family: "Flaticon"; }

.flaticon-edit-pencil:before {
  content: "\f118";
  font-family: "Flaticon"; }

.flaticon-expand-arrows:before {
  content: "\f119";
  font-family: "Flaticon"; }

.flaticon-export-file:before {
  content: "\f11a";
  font-family: "Flaticon"; }

.flaticon-eye-view:before {
  content: "\f11b";
  font-family: "Flaticon"; }

.flaticon-facebook-social-network-logo:before {
  content: "\f11c";
  font-family: "Flaticon"; }

.flaticon-floppy-disk-save-file:before {
  content: "\f11d";
  font-family: "Flaticon"; }

.flaticon-flying-airplane:before {
  content: "\f11e";
  font-family: "Flaticon"; }

.flaticon-folded-newspaper:before {
  content: "\f11f";
  font-family: "Flaticon"; }

.flaticon-forward-arrow:before {
  content: "\f120";
  font-family: "Flaticon"; }

.flaticon-google-plus-social-network-logo:before {
  content: "\f121";
  font-family: "Flaticon"; }

.flaticon-hairdresser-cutting-scissors:before {
  content: "\f122";
  font-family: "Flaticon"; }

.flaticon-help-button:before {
  content: "\f123";
  font-family: "Flaticon"; }

.flaticon-information-square:before {
  content: "\f124";
  font-family: "Flaticon"; }

.flaticon-left-arrow-sign:before {
  content: "\f125";
  font-family: "Flaticon"; }

.flaticon-left-chevron:before {
  content: "\f126";
  font-family: "Flaticon"; }

.flaticon-library-bookmark:before {
  content: "\f127";
  font-family: "Flaticon"; }

.flaticon-livesaver-support:before {
  content: "\f128";
  font-family: "Flaticon"; }

.flaticon-loudspeaker-announce:before {
  content: "\f129";
  font-family: "Flaticon"; }

.flaticon-lovers-heart:before {
  content: "\f12a";
  font-family: "Flaticon"; }

.flaticon-magnifying-glass-browser:before {
  content: "\f12b";
  font-family: "Flaticon"; }

.flaticon-magnifying-glass-zoom-in:before {
  content: "\f12c";
  font-family: "Flaticon"; }

.flaticon-magnifying-glass-zoom-out:before {
  content: "\f12d";
  font-family: "Flaticon"; }

.flaticon-map-location-flag:before {
  content: "\f12e";
  font-family: "Flaticon"; }

.flaticon-map-point-pointer:before {
  content: "\f12f";
  font-family: "Flaticon"; }

.flaticon-menu-grid:before {
  content: "\f130";
  font-family: "Flaticon"; }

.flaticon-menu-options:before {
  content: "\f131";
  font-family: "Flaticon"; }

.flaticon-messenger-user-avatar:before {
  content: "\f132";
  font-family: "Flaticon"; }

.flaticon-minimize-arrows:before {
  content: "\f133";
  font-family: "Flaticon"; }

.flaticon-minus-maths-button:before {
  content: "\f134";
  font-family: "Flaticon"; }

.flaticon-move-arrows:before {
  content: "\f135";
  font-family: "Flaticon"; }

.flaticon-multimedia-menu:before {
  content: "\f136";
  font-family: "Flaticon"; }

.flaticon-multimedia-music-player-play-button:before {
  content: "\f137";
  font-family: "Flaticon"; }

.flaticon-office-monthly-calendar:before {
  content: "\f138";
  font-family: "Flaticon"; }

.flaticon-office-paper-printer:before {
  content: "\f139";
  font-family: "Flaticon"; }

.flaticon-online-shopping-cart:before {
  content: "\f13a";
  font-family: "Flaticon"; }

.flaticon-open-computer-laptop-screen:before {
  content: "\f13b";
  font-family: "Flaticon"; }

.flaticon-open-padlock:before {
  content: "\f13c";
  font-family: "Flaticon"; }

.flaticon-options-gear:before {
  content: "\f13d";
  font-family: "Flaticon"; }

.flaticon-photo-camera:before {
  content: "\f13e";
  font-family: "Flaticon"; }

.flaticon-photography-frame:before {
  content: "\f13f";
  font-family: "Flaticon"; }

.flaticon-pirate-treasure-map:before {
  content: "\f140";
  font-family: "Flaticon"; }

.flaticon-plus-addition-sign-circle:before {
  content: "\f141";
  font-family: "Flaticon"; }

.flaticon-power-on-buton:before {
  content: "\f142";
  font-family: "Flaticon"; }

.flaticon-prohibition-road-sign:before {
  content: "\f143";
  font-family: "Flaticon"; }

.flaticon-reading-open-book:before {
  content: "\f144";
  font-family: "Flaticon"; }

.flaticon-refresh-page-arrow:before {
  content: "\f145";
  font-family: "Flaticon"; }

.flaticon-retro-badge:before {
  content: "\f146";
  font-family: "Flaticon"; }

.flaticon-right-chevron:before {
  content: "\f147";
  font-family: "Flaticon"; }

.flaticon-right-direction:before {
  content: "\f148";
  font-family: "Flaticon"; }

.flaticon-sad-smiley:before {
  content: "\f149";
  font-family: "Flaticon"; }

.flaticon-sales-ticket:before {
  content: "\f14a";
  font-family: "Flaticon"; }

.flaticon-school-paper-clip:before {
  content: "\f14b";
  font-family: "Flaticon"; }

.flaticon-share-arrow:before {
  content: "\f14c";
  font-family: "Flaticon"; }

.flaticon-sharing-files:before {
  content: "\f14d";
  font-family: "Flaticon"; }

.flaticon-shopping-store-tags:before {
  content: "\f14e";
  font-family: "Flaticon"; }

.flaticon-smiling-face:before {
  content: "\f14f";
  font-family: "Flaticon"; }

.flaticon-sort:before {
  content: "\f150";
  font-family: "Flaticon"; }

.flaticon-star-favorite:before {
  content: "\f151";
  font-family: "Flaticon"; }

.flaticon-star-shape-favorite:before {
  content: "\f152";
  font-family: "Flaticon"; }

.flaticon-tablet-backside:before {
  content: "\f153";
  font-family: "Flaticon"; }

.flaticon-telephone-call-receiver:before {
  content: "\f154";
  font-family: "Flaticon"; }

.flaticon-television-screen:before {
  content: "\f155";
  font-family: "Flaticon"; }

.flaticon-text-file-font:before {
  content: "\f156";
  font-family: "Flaticon"; }

.flaticon-text-line-form:before {
  content: "\f157";
  font-family: "Flaticon"; }

.flaticon-thumb-down:before {
  content: "\f158";
  font-family: "Flaticon"; }

.flaticon-thumb-up-gesture:before {
  content: "\f159";
  font-family: "Flaticon"; }

.flaticon-twitter-bird-logo:before {
  content: "\f15a";
  font-family: "Flaticon"; }

.flaticon-up-arrow-sign:before {
  content: "\f15b";
  font-family: "Flaticon"; }

.flaticon-up-chevron:before {
  content: "\f15c";
  font-family: "Flaticon"; }

.flaticon-uploading-file:before {
  content: "\f15d";
  font-family: "Flaticon"; }

.flaticon-video-player-pause-button:before {
  content: "\f15e";
  font-family: "Flaticon"; }

.flaticon-voice-recording:before {
  content: "\f15f";
  font-family: "Flaticon"; }

.flaticon-waste-can:before {
  content: "\f160";
  font-family: "Flaticon"; }

.flaticon-web-page-home:before {
  content: "\f161";
  font-family: "Flaticon"; }

.flaticon-wireless-internet-connectivity:before {
  content: "\f162";
  font-family: "Flaticon"; }

.flaticon-writing-notepad:before {
  content: "\f163";
  font-family: "Flaticon"; }

.adventage1:before {
  content: "\f112";
  font-family: "Flaticon"; }

.adventage2:before {
  content: "\f14a";
  font-family: "Flaticon"; }

.adventage3:before {
  content: "\f159";
  font-family: "Flaticon"; }

.adventage4:before {
  content: "\f104";
  font-family: "Flaticon"; }

.adventage5:before {
  content: "\f145";
  font-family: "Flaticon"; }

html,
body {
  margin: 0;
  padding: 0; }

.p0 {
  padding: 0; }

.vertical-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.justify-around {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  min-height: 80px; }

.red-line {
  height: 10px;
  width: 100%;
  background-color: #ac2831; }

.top-header__row {
  padding-top: 17px;
  padding-bottom: 25px; }

.header__form {
  width: 100%; }

.form_search {
  position: relative;
  left: -15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-width: 280px;
  width: 100%;
  height: 50px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 15px;
  -webkit-transition: ease 0.3s;
  -o-transition: ease 0.3s;
  transition: ease 0.3s;
  border-radius: 5px;
  border: 2px solid transparent;
  z-index: 2; }

.search-button {
  max-height: 25px;
  font-size: 25px;
  cursor: pointer;
  -webkit-transition: ease 0.3s;
  -o-transition: ease 0.3s;
  transition: ease 0.3s; }

.search-button:hover {
  color: #888; }

.form_search #searchsubmit {
  position: absolute;
  background-color: transparent;
  border: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 15px;
  max-width: 25px;
  outline: none;
  cursor: pointer; }

.search-field {
  height: 100%;
  border: none;
  width: 100%;
  outline: none;
  padding: 0 20px;
  line-height: 40px;
  font-size: 17px;
  font-weight: 400;
  font-family: "Lato", sans-serif;
  color: #000;
  vertical-align: middle; }

.search-field::-webkit-input-placeholder {
  line-height: 40px;
  font-size: 17px;
  font-weight: 400;
  font-family: "Lato", sans-serif;
  color: #000;
  vertical-align: middle; }

.search-field:-ms-input-placeholder {
  line-height: 40px;
  font-size: 17px;
  font-weight: 400;
  font-family: "Lato", sans-serif;
  color: #000;
  vertical-align: middle; }

.search-field::-ms-input-placeholder {
  line-height: 40px;
  font-size: 17px;
  font-weight: 400;
  font-family: "Lato", sans-serif;
  color: #000;
  vertical-align: middle; }

.search-field::placeholder {
  line-height: 40px;
  font-size: 17px;
  font-weight: 400;
  font-family: "Lato", sans-serif;
  color: #000;
  vertical-align: middle; }

.header__logo {
  display: block;
  width: 100%; }

.header__image {
  display: block;
  margin: 0 auto; }

.manual_bar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }

.language.dropdown {
  min-width: 68px;
  max-width: 68px;
  width: 100%;
  border: 1px solid #cecece;
  border-radius: 3px;
  position: relative;
  margin-right: 33px; }

.language.dropdown button {
  width: 100%;
  border: none;
  background: transparent;
  font-size: 17px;
  font-family: "Lato", sans-serif;
  color: #000;
  font-weight: 400;
  text-decoration: none;
  padding: 6px 10px 4px;
  text-align: left;
  position: relative;
  outline: none; }

.language.dropdown button:before {
  position: absolute;
  content: '\f115';
  font-family: "Flaticon";
  font-size: 7px;
  font-weight: 900;
  right: 12px;
  top: 54%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%); }

.language.dropdown .dropdown-menu {
  list-style-type: none;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 0;
  left: -1px;
  margin-top: 35px;
  width: calc(100% + 2px);
  border: 1px solid #ccc;
  border-radius: 3px;
  display: none;
  z-index: 101; }

.dropdown-menu li {
  display: block;
  text-align: center;
  padding: 2px 0;
  -webkit-transition: ease 0.3s;
  -o-transition: ease 0.3s;
  transition: ease 0.3s;
  background-color: #fff; }

.dropdown-menu li:hover {
  background-color: #ddd; }

.dropdown-menu li a {
  font-size: 17px;
  font-family: "Lato", sans-serif;
  color: #000;
  font-weight: 400;
  text-decoration: none; }

.log_in {
  font-size: 25px;
  color: #000;
  position: relative;
  padding-right: 13px;
  margin-right: 12px;
  text-decoration: none; }

.log_in:after {
  position: absolute;
  content: '';
  right: 0px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  height: 16px;
  width: 2px;
  background-color: #dcdcdc; }

.basket-block {
  padding-left: 38px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #000;
  text-decoration: none; }

.basket-block:before {
  position: absolute;
  content: '\f13a';
  font-family: "Flaticon";
  font-size: 23px;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%); }

.basket-quantity {
  font-size: 17px;
  font-family: "Lato", sans-serif;
  color: #000;
  font-weight: 400;
  margin-right: 5px; }

.basket-items {
  font-size: 17px;
  font-family: "Lato", sans-serif;
  color: #000;
  font-weight: 400; }

.collapse.topnav {
  width: 100%; }

.navbar {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  margin-bottom: 28px; }

.flex-menu {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important; }

.menu-item a {
  text-decoration: none;
  color: #000;
  font-size: 17px;
  text-transform: uppercase;
  font-family: "Lato", sans-serif;
  font-weight: 800;
  margin: 0 23px;
  -webkit-transition: ease 0.3s;
  -o-transition: ease 0.3s;
  transition: ease 0.3s; }

.menu-item a:hover {
  color: #ac2831; }

.mobile-menu {
  display: none;
  padding: 10px 0 10px 15px;
  background: #fff; }

.menu-burger {
  font-style: normal;
  font-size: 25px; }

.categoris__wrapper {
  background-color: #ac2831;
  min-height: 70px;
  margin-bottom: 70px; }

.categoris {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 70px;
  padding: 0;
  margin: 0;
  list-style-type: none; }

.categoris-item {
  position: relative; }

.categoris-item:hover:before {
  position: absolute;
  content: '';
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 7px 0 7px;
  border-color: #ffffff transparent transparent transparent;
  opacity: 1; }

.categoris-item a {
  font-size: 17px;
  color: #fff;
  font-weight: 400;
  font-family: "Lato", sans-serif;
  text-decoration: none;
  line-height: 70px; }

.categoris-item__active {
  position: relative; }

.categoris-item__active:before {
  position: absolute;
  content: '';
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 7px 0 7px;
  border-color: #ffffff transparent transparent transparent; }

.categoris-item__active a {
  color: #b1b1b1; }

.breadcrumbs {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 35px; }

.breadcrumbs-link {
  font-size: 17px;
  color: #000;
  font-weight: 400;
  font-family: "Lato", sans-serif;
  text-decoration: none;
  -webkit-transition: ease 0.3s;
  -o-transition: ease 0.3s;
  transition: ease 0.3s;
  position: relative;
  padding-right: 20px;
  margin-right: 15px; }

.breadcrumbs-link:after {
  position: absolute;
  content: '/';
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  color: #cecece;
  font-size: 18px; }

.breadcrumbs-link:hover {
  color: #ac2831; }

.breadcrumbs-current {
  color: #b1b1b1;
  font-size: 17px;
  font-weight: 400;
  font-family: "Lato", sans-serif;
  text-decoration: none;
  cursor: default; }

.advantages-wrapper {
  min-height: 80px;
  background-color: #ac2831;
  margin-bottom: 60px; }

.advantage-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.advantage-img {
  min-width: 50px;
  height: 50px;
  background-color: #fff;
  border-radius: 50%;
  margin-right: 18px;
  position: relative;
  font-size: 23px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.advantage-icon {
  font-style: normal;
  position: relative;
  top: 3px; }

.advantage-title {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-size: 17px;
  color: #fff; }

.section-title__wrap {
  margin-bottom: 56px;
  position: relative;
  padding-bottom: 44px; }

.section__title {
  font-size: 25px;
  font-weight: 800;
  font-family: "Lato", sans-serif;
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin: 13px 0 0 0;
  letter-spacing: 2.6px; }

.section__subtitle {
  display: block;
  text-align: center;
  font-size: 17px;
  color: #000;
  font-family: "Lato", sans-serif;
  font-weight: 400;
  margin-bottom: -15px;
  margin-top: 10px; }

.section-title__wrap:before {
  position: absolute;
  content: '';
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 0;
  width: 170px;
  height: 4px;
  background-color: #ececec; }

.page-footer {
  padding: 60px 0;
  background-color: #ac2831; }

.footer-social__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end; }

.footer-logo__link {
  text-decoration: none; }

.footer-logo__description {
  font-size: 17px;
  font-weight: 400;
  color: #b1b1b1;
  font-family: "Lato", sans-serif; }

.footer__social-net {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  position: relative;
  right: -18px; }

.social-net-title {
  font-size: 17px;
  font-weight: 400;
  color: #b1b1b1;
  font-family: "Lato", sans-serif;
  margin-right: 13px; }

.social-net__buttons {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.soc-btn__link {
  text-decoration: none;
  padding: 0 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  position: relative;
  bottom: 4px;
  -webkit-transition: ease 0.3s;
  -o-transition: ease 0.3s;
  transition: ease 0.3s; }

.social-icon {
  font-style: normal;
  font-size: 15px; }

.soc-btn__link:hover {
  opacity: 0.7; }

.footer-row {
  margin-bottom: 65px; }

.footer-navbar {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  margin-bottom: 0px; }

.footer-menu-item {
  -webkit-transition: ease 0.3s;
  -o-transition: ease 0.3s;
  transition: ease 0.3s; }

.footer-menu-item a {
  text-decoration: none;
  color: #fff;
  font-size: 17px;
  text-transform: uppercase;
  font-family: "Lato", sans-serif;
  font-weight: 800;
  margin: 0 23px; }

.footer-menu-item:hover {
  opacity: 0.7; }

.rights-wrapper {
  margin: 0 auto;
  display: block; }

.rights-text {
  color: #fff;
  font-size: 17px;
  font-weight: 400;
  font-family: "Lato", sans-serif;
  margin-bottom: 15px;
  display: block; }

.rights-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  font-size: 11px; }

.rights__link {
  color: #fff;
  margin: 0 9px;
  text-decoration: none;
  -webkit-transition: ease 0.2s;
  -o-transition: ease 0.2s;
  transition: ease 0.2s;
  font-family: "Lato", sans-serif;
  font-size: 11px;
  font-weight: 400; }

.rights__link:hover {
  text-decoration: underline; }

.to-top__container {
  min-height: 70px;
  background-color: #c05960;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  cursor: pointer;
  -webkit-transition: ease 0.3s;
  -o-transition: ease 0.3s;
  transition: ease 0.3s; }

.to-top__container:hover {
  background-color: #d66d74; }

.go-top {
  font-size: 17px;
  color: #fff;
  font-weight: 400;
  font-family: "Lato", sans-serif;
  padding-left: 33px;
  position: relative; }

.go-top:before {
  position: absolute;
  content: "\f15b";
  font-family: "Flaticon";
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 18px;
  color: #fff; }

.button {
  height: 68px;
  border-radius: 4px;
  border: 1px solid #000;
  background: #000;
  outline: none;
  font-size: 17px;
  font-weight: 800;
  color: #fff;
  font-family: "Lato", sans-serif;
  text-transform: uppercase;
  text-align: center;
  max-width: 168px;
  width: 100%;
  -webkit-transition: ease 0.3s;
  -o-transition: ease 0.3s;
  transition: ease 0.3s;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.button:hover {
  background: #383838; }

.product-row {
  margin-bottom: 60px; }

.current-product__img {
  width: 100%;
  background-color: #ececec;
  position: relative;
  margin-bottom: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.current-product__img img {
  display: block;
  margin: 0 auto; }

.current-product__discount {
  position: absolute;
  top: 20px;
  right: -10px;
  min-width: 70px;
  height: 70px;
  background-color: #ac2831;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 50%; }

.discount-percent {
  font-weight: 800;
  color: #fff;
  font-size: 17px;
  font-family: "Lato", sans-serif; }

.product-photo__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  position: relative;
  left: -19px;
  width: calc(100% + 19px); }

.product-photo {
  width: 100px;
  height: 130px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #ececec;
  margin-left: 19px;
  margin-bottom: 20px;
  cursor: pointer;
  -webkit-transition: ease 0.3s;
  -o-transition: ease 0.3s;
  transition: ease 0.3s; }

.product-photo:hover {
  border: 1px solid #b1b1b1; }

.photo-active {
  border: 1px solid #b1b1b1; }

.product-photo__size {
  font-size: 17px;
  font-weight: 400;
  color: #000;
  font-family: "Lato", sans-serif; }

.current-product__content {
  padding-left: 30px; }

.current-product__name {
  font-size: 38px;
  font-weight: 800;
  font-family: "Lato", sans-serif;
  color: #000;
  text-transform: uppercase;
  margin: 40px 0 9px 0; }

.current-product__price {
  margin-bottom: 30px; }

.item-price__actual {
  font-weight: 400;
  font-size: 25px;
  font-family: "Lato", sans-serif;
  color: #000;
  text-transform: uppercase;
  margin-right: 18px; }

.item-price__discount {
  font-weight: 400;
  font-size: 25px;
  font-family: "Lato", sans-serif;
  color: #b1b1b1;
  text-transform: uppercase;
  text-decoration: line-through; }

.qty {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 25px; }

.field-name {
  font-size: 17px;
  font-weight: 400;
  font-family: "Lato", sans-serif;
  color: #000;
  margin-right: 12px; }

.select-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 58px;
  width: 100%;
  height: 28px;
  border: 1px solid #cecece;
  border-radius: 3px;
  position: relative; }

.select-wrap:after {
  position: absolute;
  content: '\f115';
  font-family: "Flaticon";
  font-size: 7px;
  font-weight: 900;
  right: 11px;
  top: 54%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%); }

.product-qty {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  width: 54px;
  height: 24px;
  padding: 5px;
  outline: none;
  border: none; }

.product-color {
  margin-bottom: 30px; }

.color__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  list-style-type: none;
  padding: 0;
  margin: 7px 0 0 0; }

.select-color {
  min-width: 48px;
  height: 48px;
  border-radius: 3px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-right: 11px; }

.color-selected {
  border: 1px solid #b1b1b1; }

.choice-color {
  min-width: 42px;
  height: 42px;
  border-radius: 2px;
  cursor: pointer; }

.cc-gray {
  background-color: #cdcdcd; }

.cc-black {
  background-color: #000; }

.custom-row {
  margin-bottom: 30px; }

.product-adventages {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 40px; }

.product-adventage-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.product-adventage-icon {
  font-style: normal;
  min-width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #f5f5f5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 23px;
  color: #000;
  margin-right: 10px; }

.adventage-title {
  font-size: 17px;
  font-weight: 400;
  color: #000;
  font-family: "Lato", sans-serif; }

.share-row {
  margin-bottom: 55px; }

.share-icons-container {
  max-width: 120px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 10px; }

.share-link {
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.share-icon {
  font-style: normal;
  cursor: pointer;
  padding: 0 4px;
  line-height: 25px; }

.share-icon:before {
  color: #000;
  font-size: 15px;
  -webkit-transition: ease 0.3s;
  -o-transition: ease 0.3s;
  transition: ease 0.3s; }

.share-icon:hover:before {
  color: #ac2831; }

.description-title {
  font-size: 25px;
  margin-bottom: 35px;
  display: block;
  font-weight: 800;
  color: #000;
  font-family: "Lato", sans-serif; }

.description-text {
  font-size: 17px;
  font-weight: 400;
  color: #000;
  font-family: "Lato", sans-serif;
  margin: 20px 0; }

.product-characteristic {
  display: block;
  font-weight: 400;
  color: #000;
  font-family: "Lato", sans-serif;
  margin-bottom: 30px; }

.product-characteristic strong {
  font-weight: 800; }

.recommended-goods__wrapper {
  padding-bottom: 60px;
  margin-bottom: 60px; }

.recommended-goods__container {
  min-width: 210px;
  max-width: 210px;
  margin: 10px 10px 0 10px; }

.recommended-goods__img {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15px;
  background-color: #ececec;
  min-height: 290px;
  padding: 0 15px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: ease 0.3s;
  -o-transition: ease 0.3s;
  transition: ease 0.3s; }

.recommended-goods__container:hover .recommended-goods__img {
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 20px rgba(0, 0, 0, 0.3); }

.recommended-goods__img img {
  width: 100%; }

.recommended-goods__discount {
  position: absolute;
  top: 10px;
  right: -10px;
  min-width: 70px;
  height: 70px;
  background-color: #ac2831;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 50%; }

.discount-percent {
  font-size: 17px;
  font-weight: 800;
  font-family: "Lato", sans-serif;
  color: #fff; }

.recommended-goods__name {
  font-size: 17px;
  font-weight: 800;
  font-family: "Lato", sans-serif;
  color: #000;
  text-transform: uppercase;
  margin-bottom: 10px;
  display: block;
  text-decoration: none; }

.recommended-goods__price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

.goods-price__actual {
  font-family: "Lato", sans-serif;
  color: #000;
  font-size: 17px;
  font-weight: 400;
  margin-right: 23px; }

.goods-price__discout {
  font-size: 17px;
  font-weight: 400;
  font-family: "Lato", sans-serif;
  color: #b1b1b1;
  text-decoration: line-through; }

/*==========  Desktop First  ==========*/
@media (min-width: 768px) and (max-width: 991px) {
  .header__image {
    max-width: 50%; }
  .social-icon {
    font-size: 24px; } }

@media (max-width: 767px) {
  .header__logo {
    width: auto; }
  .footer-logo__description {
    display: none; }
  .footer-navbar {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  .footer-menu-item a {
    font-weight: 400;
    margin: 5px 15px;
    display: block; }
  .top-header__row {
    padding-top: 10px;
    padding-bottom: 0; }
  .language.dropdown {
    margin-right: 0;
    max-height: 32px; }
  .hide-mobile {
    display: none; }
  .mobile-menu {
    display: block;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
  .social-icon {
    font-size: 24px; }
  .header__image {
    max-width: 70px;
    margin: 0; }
  .form_search {
    max-width: 240px;
    width: 100%;
    min-width: 1px; }
  .search-button {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2; }
  .navbar {
    display: none;
    margin-bottom: 0; }
  .navbar-animation {
    position: absolute;
    display: block;
    -webkit-animation: navbar-animation 1s;
            animation: navbar-animation 1s;
    position: relative;
    left: 0; }
  @-webkit-keyframes navbar-animation {
    0% {
      left: -200px; }
    100% {
      left: 0; } }
  @keyframes navbar-animation {
    0% {
      left: -200px; }
    100% {
      left: 0; } }
  .menu-wrapper {
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    background-color: #fff;
    position: relative; }
  .menu-desktop {
    position: absolute;
    background-color: #fff;
    width: 100%;
    top: 48px;
    left: 0px; }
  .menu-item a {
    font-weight: 400;
    margin: 10px 15px;
    display: block; }
  .fixed-menu {
    position: fixed;
    top: 0;
    left: 0;
    -webkit-animation: fixed-menu 0.5s ease-out;
            animation: fixed-menu 0.5s ease-out; }
  @-webkit-keyframes fixed-menu {
    0% {
      top: -70px; }
    100% {
      top: 0; } }
  @keyframes fixed-menu {
    0% {
      top: -70px; }
    100% {
      top: 0; } }
  .top-line__mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
  .manual_bar {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: fixed;
    left: 0;
    bottom: 0;
    background-color: #f9f9f9;
    padding: 10px 0; }
  .footer__social-net {
    right: 0; }
  .form_search #searchsubmit {
    left: calc(100% - 40px); } }

@media (min-width: 576px) and (max-width: 767px) {
  .mobile-menu {
    max-width: 540px;
    margin: 0 auto;
    padding: 5px 0 5px 15px; } }

@media (min-width: 0) and (max-width: 575px) {
  .advantages-wrapper .container .justify-around {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 7px 0; }
  .advantage-item {
    width: 100%;
    margin: 3px 0; }
  .section__title {
    font-size: 20px; }
  .social-net-title {
    display: none; } }

/*==========  Desktop First  ==========*/
@media (min-width: 992px) and (max-width: 1199px) {
  .product-photo {
    width: 110px; } }

@media (min-width: 768px) and (max-width: 991px) {
  .item-review {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .poduct-container {
    margin-right: 30px; }
  .current-product__img {
    margin-bottom: 0;
    height: calc(100% - 20px); }
  .product-photo__container {
    left: 0;
    width: 100%;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start; }
  .product-photo {
    margin: 0 10px 20px 10px; }
  .current-product__content {
    padding-left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  .product-adventages {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    margin-bottom: 15px; }
  .current-product__name {
    margin-top: 0; } }

@media (min-width: 576px) and (max-width: 767px) {
  .product-photo {
    width: 113px; }
  .current-product__content {
    padding-left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  .product-adventages {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    margin-bottom: 15px; }
  .current-product__name {
    margin-top: 0; } }

@media (min-width: 480px) and (max-width: 575px) {
  .product-photo__container {
    left: -10px;
    width: calc(100% + 20px); }
  .product-photo {
    margin: 0 10px 10px 10px;
    width: calc(25% - 20px); } }

@media (min-width: 0) and (max-width: 575px) {
  .current-product__content {
    padding-left: 0; }
  .current-product__name {
    margin: 15px 0;
    font-size: 30px; }
  .item-price__actual,
  .item-price__discount {
    font-size: 20px; }
  .product-adventages {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-bottom: 30px; }
  .product-adventage-item {
    margin-bottom: 10px; }
  .share-row {
    margin-bottom: 30px; }
  .description-title {
    margin-bottom: 25px; }
  .description-text {
    text-align: justify; }
  .product-row {
    margin-bottom: 20px; } }
